package ru.yandex.autotests.directapi.darkside.model;

/**
 * Created by omaz on 17.02.14.
 */
public enum AlertStatus {
    ACTIVE("active"),
    FROZEN("frozen"),
    STOPPED("stopped");

    String status;

    AlertStatus(String status) {
        this.status = status;
    }

    public String toString() {
        return status;
    }
}
